<!-----------------------  field--type-image ----------------------->

<div id="sg-field--type-image" class="styleguide">

<h2 class="styleguide-title">field--type-image</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-field--type-image-1">CSS</a></li>
    <li><a href="#tabs-field--type-image-2">SCSS</a></li>
    <li><a href="#tabs-field--type-image-3">HTML</a></li>
</ul>

<pre id="tabs-field--type-image-1">
<code class="language-css">
<?php include 'field--type-image.css'; ?>
</code>
</pre>

<pre id="tabs-field--type-image-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/field/_field--type-image.scss'; ?>
</code>
</pre>

<pre id="tabs-field--type-image-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>